{
  "format_version": "1.10.0",
  "animations": {
    "animation.silverlabs_nat.bear.harvest_sensor": {
      "loop": true,
      "animation_length": 3.0,
      "timeline": {
        "1.5": [
          "@s silverlabs_nat:harvest_sensor"
        ]
      }
    }
  }
}
